Upgrade GS development/pre-production instances

Mar 13, 2018 12:44 PM - Fabio Sinibaldi

Status: Closed Start date: Mar 13, 2018

Priority: Normal Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: SDI-nodes management   

Infrastructure: Development, Pre-Production   

Description

Upgrade development and production geoserver instance hosted on geoserver-dev.d4science-ii.research-infrastructures.eu.

Migration procedure will be the same tested in #10957.

The new machine will be created as according to related subticket.

Metadata will not be updated in the first phase, so a temporary DNS configuration will be set in a separate subticket untill Metadata

bulk update will be available.

Subtasks:

VM Creation # 11439: Preproduction GeoServer 2.10.5 Closed

Task # 11442: Copy data_dir to new instances Closed

Task # 11446: Update Development Geoserver to 2.10.5 Closed

History

#1 - Mar 13, 2018 05:43 PM - Fabio Sinibaldi

- Subject changed from Upgrade GS dev/production instances to Upgrade GS development/pre-production instances

- Assignee changed from Vincenzo Terrano to Fabio Sinibaldi

#4 - Feb 15, 2019 11:31 AM - Fabio Sinibaldi

- Status changed from New to Closed
